<?xml version="1.0" encoding="UTF-8"?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>46.0</apiVersion>
    <description>
		Input Components that is used for HOG Lookup custom LWC component that renders Input Field when selection is empty.
	</description>
    <isExposed>false</isExposed>
    <masterLabel>Hog Lookup Input</masterLabel>
</LightningComponentBundle>
